UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

cancel
Showing results for 
Search instead for 
Did you mean: 
Adventurer
Adventurer
1,721 Views
Registered: ‎08-04-2017

DNNDK Tensorflow Support?

Jump to solution

I am trying to run an existing TensorFlow model on either a ZCU102 or Ultra96.  What is the current state of TensorFlow support in DNNDK?  I recall that there was DNNDK 2.05 Preview for TensorFlow, so I know it is supported on that version.  Is TensorFlow supported in DNNDK 2.08 as well (or more generally DNNDK 2.06+)?  Or is the only version that supports TensorFlow DNNDK 2.05 Preview?

 

Best Regards,

Joseph

1 Solution

Accepted Solutions
Explorer
Explorer
1,673 Views
Registered: ‎10-24-2008

Re: DNNDK Tensorflow Support?

Jump to solution

@jchang_endiag@nwillardGents I have an update on this....the latest beta is coming soon.  I will follow-up with you offline.

--Quenton

12 Replies
Explorer
Explorer
1,679 Views
Registered: ‎10-24-2008

Re: DNNDK Tensorflow Support?

Jump to solution

@jchang_endiag@nwillardChecking on the latest....will advise.

Explorer
Explorer
1,674 Views
Registered: ‎10-24-2008

Re: DNNDK Tensorflow Support?

Jump to solution

@jchang_endiag@nwillardGents I have an update on this....the latest beta is coming soon.  I will follow-up with you offline.

--Quenton

Contributor
Contributor
1,452 Views
Registered: ‎03-24-2018

Re: DNNDK Tensorflow Support?

Jump to solution

Hi @qhall ,

Could you please update status on this ?

Google also released Coral development board to support Tensorflow. 

Please refer: https://www.tomshardware.com/news/google-edge-tpu-coral-dev-board-usb-accelerator,38750.html 

Regards,

Long.

0 Kudos
Explorer
Explorer
1,446 Views
Registered: ‎10-24-2008

Re: DNNDK Tensorflow Support?

Jump to solution

@duclongAbsolutely!  TensorFlow support is available in Beta today via your FAE.  We anticipate that the first public release will be out mid-April.  Does this help?  Please let us know if yo uneed more info.

--Quenton

Visitor chulhoon
Visitor
1,316 Views
Registered: ‎03-26-2019

Re: DNNDK Tensorflow Support?

Jump to solution

I can't wait for the Beta. I need the tensorflow support! If you release, please let me know ASAP! Thank you so much @qhall.

0 Kudos
Explorer
Explorer
1,277 Views
Registered: ‎10-24-2008

Re: DNNDK Tensorflow Support?

Jump to solution

@chulhoonYou should coordinate with your local Xilinx FAE to see if they can assist.  There is limited access to the tool available today.

0 Kudos
Visitor chulhoon
Visitor
1,274 Views
Registered: ‎03-26-2019

Re: DNNDK Tensorflow Support?

Jump to solution
What is Xilinx FAE? I don't know the term because I am a beginner.
0 Kudos
Explorer
Explorer
1,270 Views
Registered: ‎10-24-2008

Re: DNNDK Tensorflow Support?

Jump to solution

@chulhoonBasically you would need to contact your local Xilinx sales office.  If you are not already engaged with your local Xilinx contacts, you may be best to wait for the public release as it is only a few weeks away.  The beta is limited access today and requires an NDA.

 

0 Kudos
Visitor chulhoon
Visitor
1,262 Views
Registered: ‎03-26-2019

Re: DNNDK Tensorflow Support?

Jump to solution
Oh. I understand. I am going to contact a someone who is working with my company in Xilinx. Thank you!
0 Kudos
Participant jorge_2015
Participant
1,060 Views
Registered: ‎12-06-2017

Re: DNNDK Tensorflow Support?

Jump to solution

Any update with these release?

Regards

0 Kudos
945 Views
Registered: ‎03-01-2019

Re: DNNDK Tensorflow Support?

Jump to solution

It would appear this was just released on April 29th, alongside the new Xilinx AI SDK.

0 Kudos
Visitor pauldragan
Visitor
294 Views
Registered: ‎09-23-2019

Re: DNNDK Tensorflow Support?

Jump to solution
What is the status regarding the support of newer versions of Tensorflow (1.14, 1.15)? Will there be any update of the tooling soon?
0 Kudos